/* You can add global styles to this file, and also import other style files */
@import "../node_modules/bootstrap/dist/css/bootstrap.min.css";

h1 { 
    color:  #2eb8b8
}
h2 { 
    color:  #2eb8b8
}
h3 { 
    color:  #2eb8b8
}

a {
    color: #2eb8b8
}

